@charset "gb2312";
/* =s Reset (by YUI 3) */
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */

/* =s base */
html,body{height:100%;}
body{font-family:"Microsoft YaHei",simSun,Arial;line-height:170%;font-size:12px;color:#000;}
.ny{background: #e0e0e0;}
i{font-style:normal;}
a{color:#000;}
a:hover{color:#F60;}
a.under:link,a.under:active,a.under:visited,a.under:hover{text-decoration:underline;}
/* float*/
.fltL{float:left;}
.fltR{float:right;}
.fixR{position: absolute;top: 0px; right: 0px;}
.setCenter{margin:0 auto;}

/* clear */
.clrB{clear:both;}
.clrL{clear:left;}
.clrR{clear:right;}
.clrN{clear:none;}
.g-clr { zoom: 1; }
.g-clr:after { display: block; clear: both; height: 0; content: "\0020"; }
/* =e base */

/* =s Font */
/* font-weight [first-letter]*/
.b{font-weight:bold;}
.n{font-weight:normal;}
/* font-position [txt-P] */
.txtC{text-align:center;}
.g-thide { text-indent: -9999px; }


/* =s layout */
/* topbar */
#NIE-topBar{height:40px;background-color:#fff;}
/* wrap */
#wrap{max-width:2000px;min-width:960px;margin:0 auto;_width:expression((document.documentElement.clientWidth>2000||document.body.clientWidth>2000)?"1680px":"100%");position: relative;zoom:1}
/* wrapbackground*/
#wrap1,#wrap2,#warp3{width:100%;}
#wrap1{background: url(../images/bg_01.jpg) no-repeat center 0;}
#wrap2{background: url(../images/bg_02.jpg) no-repeat center 384px;}
#wrap3{background: url(../images/bg_03.jpg) no-repeat center 1393px;}

/* mainbody */
.main{width:1000px;margin:0 auto;position: relative;zoom: 1}
.header{height: 384px;position: relative}
.logo{display: block;width: 246px;height: 146px;position: absolute;right: 10px;top: 29px}
.cont1{height: 945px;position: relative;zoom: 1;background: url(../images/cont_01.jpg) top center no-repeat}
.cont2{height: 554px;position: relative;zoom: 1;background: url(../images/cont_02.jpg) top center no-repeat}
#video-wrap{width: 272px;height: 167px;background: url(../images/video_s.png) no-repeat;_background: url(../images/video_s.gif) no-repeat;position: absolute;right:52px;top: 89px;z-index: 98}
#video-trailer{position: absolute;right: 54px;top:91px;z-index: 80}
#video-trailer object{position: relative;z-index: 80}
#videobtn{display: block;width: 268px;height: 149px;position: absolute;top:91px;right: 53px;z-index: 99}
.goindex{display: block;width: 114px;height: 34px;background: url(../images/btn.jpg) -255px 0;position: absolute;right:116px;top:14px;}
.goindex:hover{background-position: -374px 0}
.ulSwitchnav{position:absolute;left:34px;top:135px;font-size:0;}
.ulSwitchnav li{display:block;width:121px;height:53px;text-indent:-999em;overflow:hidden;background:url(../images/btn.jpg) left top no-repeat;}
#sn1{background-position:left top;}
#sn2{background-position:left -53px;}
#sn3{background-position:left -106px;}
#sn4{background-position:left -159px;}
#sn1.current{background-position:-121px top;}
#sn2.current{background-position:-121px -53px;}
#sn3.current{background-position:-121px -106px;}
#sn4.current{background-position:-121px -159px;}
.dSwitch{position:absolute;top:135px;left:155px;}
.dSwitch div{position:absolute;}
.dSwitch,.dSwitch div,.dSwitch div img{width:485px;height:213px;}
.fl {position: absolute;top: 405px;left: 64px}
.fl li{float: left}
.fl li a{display: block;width: 136px;height: 133px;}
.tabbox{position:absolute;left:55px;top:630px;background:url(../images/nav.jpg) center -30px no-repeat;}
.tabbox{width:570px;height:302px;}
.tabbtn li{float:left;display:inline;width:71px;height:30px;line-height:29px;text-align:center;background:url(../images/nav.jpg) -74px 0 no-repeat;color:#0043b4;font-size:14px;cursor:default;}
.tabbtn li.first{background-position:left 0;width: 75px}
.tabbtn li.last{width:69px;background-position:-502px 0}
.tabbtn li.current{background:none;}
.tabcont,.tabcont .con{width:568px;height:267px;position:relative;zoom: 1;z-index: 99}
.tabcont .con{display:none;}
.tabcont .current{display:block;}
.tabcont .con h2{width:323px;position:absolute;left:13px;top:32px;color: #ec7500;font-size:14px;font-weight: bold}
.tabcont .con h2 span{font-weight: normal}
.tabcont .con p{width:323px;font-size:12px;color: #818181;position: absolute;top: 66px;left: 13px;z-index:99;}
.tabcont .con p span{font-weight: bold;color: #ec7500}
.tabcont .con .moreinfo{color: #ec7500;font-size: 12px;text-decoration: underline;float: right}
.tabcont .con .roleshow{display: block;width: 272px;height: 275px;position: absolute;right: -18px;top: -3px;z-index:98}
.tabcont .con table{color: #818181;font-size: 12px;text-align: center;position: absolute;top: 138px;left: 10px;z-index:99;}
.tabcont .con table td{width: 165px}
.tabcont .con table img{display: block;width: 159px;height: 92px;border: 1px solid #eab980}
.mp-video{width:159px;height:92px;cursor:pointer;}

#mp_1 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js1.jpg) -5px -24px no-repeat;}
#mp_2 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js2.jpg) -5px -24px no-repeat;}
#mp_3 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js3.jpg) -5px -24px no-repeat;}
#mp_4 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js4.jpg) -5px -24px no-repeat;}
#mp_5 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js5.jpg) -5px -24px no-repeat;}
#mp_6 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js6.jpg) -5px -24px no-repeat;}
#mp_7 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js7.jpg) -5px -24px no-repeat;}
#mp_8 .mp-video{background:url(http://res.ff.netease.com/gw/13v1/images/index/img/video-js8.jpg) -5px -24px no-repeat;}
/*fast reg*/
.reg{width:294px;position: absolute;right: 43px;top: 427px;}
.reg #downgame{display: block;width: 181px;height: 62px;margin:0 auto;background: url(../images/btn.jpg) no-repeat -262px -47px; }
.reg #downgame:hover{background-position: -445px -47px; }
.reg .fastreg{margin-top: 86px;}
.reg .fastreg dt{color: #003c7b}
.reg .qrSubmitInp{border:0;width:175px;height:44px;background: url(../images/btn.jpg) no-repeat -267px -113px;}
.reg .qrSubmitInp:hover{background-position:-450px -113px }
#lq{display: block;width: 175px;height: 45px;position:absolute;right:100px;top:80px;background: url(../images/btn.jpg) no-repeat -267px -163px;}
#lq:hover{background-position: -450px -163px;}
/*cont2*/
.dMarquee {position:absolute;top:74px;left:54px;width:572px;height:371px;overflow:hidden;}
.dMarquee .mar {position:relative;width:100%;}
.dMarquee .mar li{padding: 30px 0;border-bottom: 1px dotted #003b86}
.dMarquee .mar li img{display: block;width: 98px;height: 76px;border: 1px solid #1c97f7;}
.dMarquee .mar li .comment{width: 452px;text-align: left;margin-left: 20px}
.dMarquee .mar li h2{font-size: 12px;color: #ec7500;margin-bottom:4px}
.dMarquee .mar li h2 span{color: #ffb56d}
.dMarquee .mar li p{color: #1c97f7;font-size: 12px;}
/*popup*/
#NIE-overlayer { display:none; position:absolute; width:100%; height:100%; background:#000; filter:alpha(opacity=50); opacity:0.5; top:0; left:0; z-index:9999; }
.popupbox {position: absolute;display: none;top:0px;left: 0px;z-index:10000}
#p1{width: 440px;height:102px;padding:83px 90px 46px;background:url(../images/lqbg.jpg) no-repeat;}
#p1 iframe{width: 100%;height:110px;}
.popupbox .popupclose{display: block;width: 28px;height: 28px;background: url(../images/popupclose.jpg) no-repeat;position: absolute;right: -28px;top: 0px;}
#p2{width: 620px;height: 456px;background: url(../images/videobg.jpg) no-repeat;}
#video-l{margin: 43px 0 0 7px;}
.dTc {display:none;position:absolute;width:648px;top:50%;left:50%;text-align:right;z-index:100000;}
.dTc a {color:#fff;cursor:pointer;}
.dTc .dFlash_2 {width:640px;height:360px;background:#000;padding:4px;}
/*ÐòÁÐºÅ*/
.ulList1 {width:auto;}
.ulList1 li {line-height:22px;color: #0891d4;font-weight: bold;}
.ulList1 .li_1 {padding-left:0;text-indent:26px;}
.ulList1 .li_1_1 {color:#a7a7a7;}
.ulList1 li span {display:inline-block;width:80px;height:22px;line-height:22px;text-indent:0;color: #0891d4;font-weight: bold;text-align: right}
.ulList1 li img {width:60px;height:20px;vertical-align:middle;}
.inpTxt {height: 22px;line-height: 22px;padding-left: 8px;background: #b9daec;color:#0891d4;border: 1px solid #80a0be;font-weight: normal;vertical-align:middle;}
.inpTxt_1 {width:177px;}
.inpTxt_2 {width:247px;}
.inpTxt_3 {width:200px;}
.popupbox table #lqbtn{}
.inpBut {display: block;width: 114px;height: 34px;background: url(http://res.ff.netease.com/qt/13/0121_fab/images/btn.jpg) no-repeat -494px 0;margin: 10px 0 10px 80px;border:none;cursor:pointer;}
.inpBut:hover{background-position: -611px 0}
.inpBut_2 {background-position:0 -39px;}

/* footer */
#footer{text-align:center;clear:both;padding: 10px 0px;line-height:61px;position: relative;z-index: 9999;background: #043168}
#footer{color: #ccc}
#footer a{color:#77c8fd;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
/* nie copyright*/
#NIE-copyRight{text-align:center;}
#NIE-copyRight .l1{padding-bottom:10px;}
#NIE-share a{padding:0px 6px 0px 2px;font-size: 12px;color: #c67af7;}


#botCode{display:none;}
/* =e layout */

